GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Member Functions
grpc::GrpcLibrary Class Reference

`#include <grpc_library.h>`

## Public Member Functions
| GrpcLibrary ()
virtual | ~GrpcLibrary ()

## Constructor & Destructor Documentation

grpc::GrpcLibrary::GrpcLibrary | ( |  | ) |
| inline

virtual grpc::GrpcLibrary::~GrpcLibrary | ( |  | ) |
| inline virtual

The documentation for this class was generated from the following file:

- include/grpc++/impl/grpc_library.h